<!DOCTYPE html>

<html>

	<head>
		<title>Zuitt IT Solutions</title>
	</head>
	
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>

			<section>

				<h2>Products Offered</h2>

				<table border="1">

					<thead>

						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Decription</th>
						</tr>

					</thead>

					<tbody>

						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
						</tr>
						
					</tbody>

					<tfoot>

						<th colspan="3">Additional features after initial project is inclusive of charges</th>

					</tfoot>
				
				</table>

			</section>

			<br>
			<br>

			<section>

				<h1>Contact Form</h1>

				<form>

					<label for="full_name">First Name:</label><br>
					<input type="text" id="full_name" name="fullName" required autocomplete>
					<br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" id="last_name" name="lastName" required autocomplete>
					<br>

					<label for="email">Email:</label><br>
					<input type="text" id="email" name="email" required autocomplete>
					<br>

					<label for="contact_no">Contact Number:</label><br>
					<input type="number" id="contact_no" name="contact_no" required autocomplete>
					<br>

					
					<label for="service_type">Service Type:</label>
					<br>
					<select id="service_type" name="service_type">
					<option value="fEndProgramming">Front End Programming</option>
					<option value="bEndProgramming">Back End Programming</option>
					<option value="fullStack">Full Stack</option>
					</select>
					<br>

					<label>Preferred Contact</label><br>
					<input type="checkbox" name="pContact1" id="pContact1" value="email">
					<label for="pContact1">Email</label>
					<br>

					<input type="checkbox" name="pContact2" id="pContact2" value="phone">
					<label for="pContact2">Phone</label>
					<br>

					<label>Package:</label><br>
					<input type="radio" id="package1" name="package" value="basic">
					<label>Basic</label>
					<br>
					<input type="radio" id="package2" name="package" value="premium">
					<label>Premium</label>
					<br>

					<br>
					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="5" cols="20"></textarea>
					<br>

					
					<button type="submit">Send Inquiry</button>
					<button type="reset">Reset</button>

				</form>

			</section>

		</main>

		<footer>
			
		</footer>

	</body>

</html>